Name: kron4ek-wine-11.3-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.3-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.3/wine-11.3-staging-tkg-amd64.tar.xz
  file_checksum: 6fa76f794cf36ae4a8c27c7e2fb301a7
  file_size: 77717256
  rename: wine-11.3-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-11.3-staging-tkg-amd64
  dest: kron4ek-wine-11.3-staging-tkg-amd64
